/*******************************
 *
 *******************************/
 
.bird
{
	/*border: 4px solid #999;*/
	width: 100px;
	height: 30px;
	position: absolute;
	text-align: left;
	display: none;
	/*background: #F0F0F0;*/
	vertical-align: middle;
	font-size: 18px;
} 	
.blindLayer {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 1001;
	display: none;
}
.bcontainer
{
	position: absolute;
	width: 800px;
	height: 400px;
	background: #fff;
	border: 8px solid #999;	
	padding: 20px;
	display: none;
	z-index: 1002;
}
#overflw
{
	overflow-y: scroll;
	overflow-x: hidden;
	/* height: 300px; */
	height: 270px;
}

#bsubject {
	color: #2c6d9e;
	font-weight: bold;
	text-shadow: 2px 2px 6px #b3b3b3;
	margin: 0px 0 10px 0px  !important ;
}
#bcaption
{
	/* background: #C0C0C0; */
	/* width: 95%; */
	border-collapse: collapse;
	border-collapse: separate;
	border: 1px #9caebb solid;
	box-shadow: 2px 2px 6px #b3b3b3;
	-moz-box-shadow: 2px 2px 6px #b3b3b3;
	-webkit-box-shadow: 2px 2px 6px #b3b3b3;
}
#bcaption td
{
/* border-right: 2px solid #999; */
/* font-weight: bold; */
/* text-align: center;	 */
	background: #9aacba;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	color: #fff !important;
	text-align: center;
	vertical-align: middle;
}
/* #bcaption td:nth-child(1) { width: 0px; }		/*ID*/
#bcaption td:nth-child(1) { width: 400px; }		/*NAME*/
#bcaption td:nth-child(2) { width: 100px; }		/*PRICE*/
#bcaption td:nth-child(3) { width: 70px; }		/*NUM*/
#bcaption td:nth-child(4) { width: 70px; }		/*SUM*/


.btable {
	border-collapse: collapse;
	border-collapse: separate;
	border: 1px #9caebb solid;
	box-shadow: 2px 2px 6px #b3b3b3;
	-moz-box-shadow: 2px 2px 6px #b3b3b3;
	-webkit-box-shadow: 2px 2px 6px #b3b3b3;
}

.btable tr:nth-child(even) {
	background: #e3e8ec !important;
}
.btable tr:nth-child(odd) {
	background: #f0f3f5;
}
.bitem td
{
	font: normal 14px Arial;
	color: #455463;
	padding: 5px;	
/* border-bottom: 1px solid #999;	 */
/* border-right: 2px solid #FFF; */
}

/* .bitem td:nth-child(1) { width: 0px; } */
.bitem td:nth-child(1) { width: 400px; }
.bitem td:nth-child(2) { width: 100px; text-align: center;} 
.bitem td:nth-child(3) { width: 70px; text-align: center;}
.bitem td:nth-child(4) { width: 70px; text-align: center;}
.bitem td:nth-child(5) { text-align: center;}

.bitem td a,
.bitem td a:visited {
	color: #105286;
}
.bitem td a:hover {
	color: red;
}

.bitem span.bsign {
	cursor: pointer;
	width:10px;
	height:10px;
	background:#f2f2f2;
	border-radius:4px;
	padding:3px 5px 3px 5px;
	margin: 2px;
	border:1px solid #ddd;
}

#bclose
{
	float: right;	
}

.bcontainer table
{
	width: 100%;	
}
.bbutton
{
	color: #2c6d9e;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.75);	
	padding: 5px;
	font: bold 16px Arial;	
	float: right;
}
#bsum
{
	float: right;
	margin: 0 20px;	
	font: normal 18px Arial;
}

#bfooter .warn {
	color: red;
	font-weight: bold;
}


.popup {
    background: none repeat scroll 0 0 #F2F2F2;
/*     border: 1px solid #808040; */
	border: 8px solid #999;	
    left: 50%;
    margin-left: -265px;
/*     padding: 25px 20px; */
/*     position: fixed; */
/*     top: 50px; */
/*     width: 550px; */
	padding: 20px;
	position: absolute;
	width: 800px;
	height: 400px;
	top: 200px;
    z-index: 2002;
    display: none;
}  
.popup h4	{
	margin-bottom: 4px;
}
.popup form	{
	padding: 30px 0 0 0;
}
.popup input[type="text"]{
	text-align: center;
/* 		font-style: italic; */
	font-size: 18px;
	display: block;
	width: 100%;
	margin-bottom: 10px;
	border: 1px solid #D9D9D9;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	padding: 0;
	vertical-align: middle;
}

.popup select{
	text-align: center;
	font-size: 18px;
	display: block;
	width: 100%;
	margin-bottom: 10px;
	border: 1px solid #D9D9D9;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	padding: 0;
	vertical-align: middle;
}
.popup .alignCenter	{
	margin-top: 30px;
}
.popup textarea {
	display: block;
	font-style: italic;
	margin-bottom: 10px;
	text-align: left;
	width: 100%;
	border: 1px solid #D9D9D9;
}

#order {
	position: absolute;
/* 		top: 200px !important; */
	height: auto;
	width: 800px;
	margin: 0px;
}

.wrap_layer {
	z-index: 1001;
	display: block;
	width: 100%;
	height: 100%;
	position: fixed;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
	top: 0;
	left: 0;
}

@media (max-width: 958px) {
	.bcontainer
	{
		position: absolute;
		width: auto;
		height: auto;
		background: #fff;
		border: 1px solid #999;	
		padding: 5px;
		display: none;
		z-index: 1002;
		left: 0px !important;
	}
	.wrap_layer .form {
		width: auto !important;
		left: auto !important;
		border: 1px solid #999 !important;
	}
	.wrap_layer .form .bbutton {
		margin: 0 !important;
	}
	#order {
		width: auto;
		height: auto;
		margin: 0 auto;
		left: 0px !important;
		border: 1px solid #999;
		padding: 5px;
	}
}